@charset "utf-8";
@media (max-width:1200px){
	.container{
		max-width: 95%;
		width: 95%;
	}
	.button{
		font-size: 18px;
	}
	#about-us .consultation-form h3 {
		font-size: 26px;
	}
}
@media (max-width:1199px) {
	body { font-size:15px;}
	h1, h2, h3, h4, h5, h6 { margin-bottom:15px;}
	h1 { font-size:40px;}
	h2 { font-size:35px;}
	h3 { font-size:30px;}
	h4 { font-size:28px;}
	h5 { font-size:24px;}
	h6 { font-size:20px;}
	.navbar-nav { padding: 4rem 0 2rem 0; width:100%;}
	#main-nav ul li a:hover:before, #main-nav ul li.active a:before { content:none;}
	.dropdown-toggle::after { content:none;}
	header button,#main-nav button { display:block; background:none; border:none;margin: 15px 20px; padding: 0;}
	#main-nav ul.navbar-nav li { margin:0; float:none; border-bottom: 1px solid rgba(255, 255, 255, .1);}
	#main-nav ul.navbar-nav li.current-menu-item a { color:#4A90E2;}
	#main-nav ul li.nav-btn a { background:#4A90E2; width:100%; padding:10px 15px; text-align:left;}
	#main-nav ul li a { padding:10px 15px; color:#fff; display: inline-block; font-size:15px;}
	#main-nav ul.navbar-nav li:last-child.current-menu-item a { color:#fff;}
	.navbar-expand-lg .navbar-nav .dropdown-menu { position:static; width: 100%; background:#100f0f; border:none; border-radius:0; padding:0;}
	.drawer-dropdown-menu { position: static; width: 100%; background: #0a1e30; border-radius: 0;}
	#main-nav ul li .drawer-dropdown-menu li { border-bottom: 1px solid rgba(255, 255, 255, .3);}
	#main-nav ul li .drawer-dropdown-menu li a { color:#fff; display:inline-block; cursor:pointer;}
	#main-nav ul li .drawer-dropdown-menu li a:focus { background:none;}
	#main-nav ul li .drawer-dropdown-menu li a:hover { background:none; color:#fff;}
	#main-nav ul li .drawer-dropdown-menu li ul.drawer-dropdown-menu { background: #0e253a;}
	#main-nav ul li .drawer-dropdown-menu li ul li a:hover { background: none;}
	.drawer-dropdown .caret { background: url(../images/dropdown-caret.png) no-repeat center center; position: absolute; width: 40px; height: 40px; top: 0; right: 0;}
	#main-slider .caption .text-uppercase,#main-slider .carousel-item h2 { font-size:35px; display:block;}
	.consultation-form h3 { font-size:30px;}
	#blog-section .date-cat { font-size:14px;}
	#help-section h3 { font-size:35px;}
	#blog-section { font-size:15px;}
	#blog-section p { line-height:22px;}
	#blog-section h3 { font-size:19px;}
	.readmore-btn { font-size:17px;}
	header .nav-icon { position:fixed; z-index:999; top:20px; right:20px; margin:0;}
	#header-top .header-phone { float:none;}
	header .nav-icon { display:block;}
}
@media( max-width: 1100px) {
	.custom_box .btn_book_consultation a{
		font-size: 22px;
		padding: 12px 0;
	}
	.custom_box .call_us a{
		font-size: 20px;
	}
	.desktop_show .consultation-form .button{
		font-size: 20px;
		margin-top: 18px;
	}
	.full-width .btn_book_consultation a{
		padding: 12px 30px !important;
	}
}
@media( max-width: 1024px){
	#about-us .consultation-form h3 {
		font-size: 22px;
	}
}
@media( max-width:991px) {
	#main-slider { height:250px;}
	#main-slider .carousel-item h2 { text-align:center;}
	.consultation-form.mobile { border:1px solid #ccc; margin-top:20px;padding-bottom: 27px;}
	.consultation-form .button { margin-top:0;}
	.consultation-form h3 {padding: 10px 0 4px 0; font-size:24px;}
	#about-section h2 { margin-bottom:40px;}
	#help-section .help-people-first, #help-section .help-people-last { display:none;}
	#help-section .container { height:auto; padding:60px 15px;}
	#help-section .readmore-btn { margin-top:10px; font-size:17px;}
	#blog-section h2 { margin-bottom:20px;}
	#blog-section .date-cat .date,#blog-section .date-cat .categories { float:none; text-align:center;}
	#blog-section .date-cat .date span { margin-left:6px;}
	footer { text-align:center;}
	footer .navigation { margin-left:0;}
	footer ul li:before { position:relative; content:none; padding-right:20px;}
	footer .about { margin-bottom:20px;}
	footer ul li { border-bottom:1px solid #474646; padding-bottom:10px;}
	footer h5 { margin-top:20px; margin-bottom:10px;}
	.footer-social-nav ul li { border:none;}
	.button { font-size:17px;}

	#about-us .consultation-form {
		width: 100%;
	}
	#about-us #main-slider {
		height: 375px;
	}
	#main-slider h1{font-size:30px;}
	#help-section .col-lg-7{margin-left:0px;}
}
@media (max-width:780px){
	.desktop_show .consultation-form .button{
		font-size: 18px;
	}
}
@media (max-width:767px) {
	#practice-area .practice-item {margin-top: 20px; margin-bottom:20px;}
	#practice-area .practice-item p { min-height:auto;}
	#about-section .profile-img { margin-bottom:50px;}
	#blog-section .blog-item { text-align:center; margin-bottom:20px; border:1px solid #ccc; padding:10px;}
	#blog-section .blog-item .blog-img img { width:100%;}
	#about-section { text-align:center;}
	footer { padding:40px 0;}
	#practice-area .practice-item h3 { font-size:20px;}


	.form_relation{
		position: static;
	}
	#about-us #main-slider {
		height: auto;
	}
	#main-slider .caption{
		height: 250px;
	}
	.mobile_show {
	    display: block;
	    margin-top: 30px;
	}
	.desktop_show {
		display: none;
	}
	.custom_box {
		text-align: center;
	}
	.custom_box .profile-img{
		margin-top: 0;
	}
	.categories_link {
		padding: 0px 0px 18px;
		text-align: left;
	}
	.custom_box .profile-img::before{
		top: -15px;
	}
	.custom_box .profile-img::after{
		bottom: -15px;
	}
	.custom_box .btn_book_consultation a {
		padding: 12px 55px;
		display: inline-block;
	}
	.inside_content h3{
		font-size: 30px;
	}
	.inside_content h4{
		font-size: 25px;
	}
	.inside_content strong{
		font-size: 16px;
	}
	.full-width{
		display: block;
		margin: 50px 0 0;
	}
	.full-width .btn_book_consultation a {
	    margin-right: 0;
	}
	.full-width > div {
	    margin: 30px 0px !important;
	}
}
@media (max-width: 484px) {
	.custom_box .profile-img::before{
		top: -15px;
	}
	.btn_book_consultation{
		margin-bottom: 25px;
	}
	.custom_box .btn_book_consultation a{
		padding: 12px 30px;
		max-width: 100%;
	}
	.custom_box .profile-img::before {
		top: -13px;
	}
	.custom_box .profile-img::after {
		bottom: -13px;
	}
	#about-us .consultation-form h3 {
		font-size: 25px;
	}
}
@media (max-width:475px) {
	#header-top ul.social-nav { text-align:center; display:block;}
	#header-top ul.social-nav li { display:inline-block; margin:0 5px;}
	#header-top .header-phone { margin-top:15px; text-align:center;}
	#main-slider .caption .text-uppercase, #main-slider .carousel-item h2 { font-size:24px;}
	#help-section h4 { font-size:22px;}
	#help-section h3 { font-size:21px;}
	#blog-section { padding:30px 0;}
	#main-slider h1{font-size:18px;}
}
@media (max-width: 414px) {
	.custom_box .profile-img::before {
		top: -12px;
		right: -14px;
	}
	.custom_box .profile-img::after {
		bottom: -14px;
		left: -4px !important;
	}
	.custom_box .btn_book_consultation a{
		font-size: 18px;
	}
	.custom_box .call_us a {
		font-size: 18px;
	}
	.contact span{     display: inline-block;    margin-right: 11px;}
	 .contact li {   margin: 10px 0px 16px;    display: flex;
}
}
@media (max-width: 375px){
	.custom_box .profile-img::before {
		top: -13px;
		right: -15px;
	}
	#about-us .consultation-form h3 {
		font-size: 22px;
	}
	.consultation-form .button{
		font-size: 20px;
	}
}
@media (max-width: 320px){
	.consultation-form .button {
		font-size: 18px;
	}
}